MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
Tag: Manual revert
mNo edit summary
Line 1: Line 1:
/* All CSS here will be loaded for users of the Timeless skin */
/* All CSS here will be loaded for users of the Timeless skin */
#p-logo-text {
    font-size: 2.5em;
}
#p-logo-text a {
    font-weight: 700;
}

Revision as of 18:23, 16 June 2026

/* All CSS here will be loaded for users of the Timeless skin */
#p-logo-text {
    font-size: 2.5em;
}

#p-logo-text a {
    font-weight: 700;
}